aboutsummaryrefslogtreecommitdiffstatshomepage
path: root/src
diff options
context:
space:
mode:
Diffstat (limited to 'src')
-rwxr-xr-xsrc/password-store.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/src/password-store.sh b/src/password-store.sh
index 0e19d52..2500253 100755
--- a/src/password-store.sh
+++ b/src/password-store.sh
@@ -75,7 +75,7 @@ git_add_file() {
}
yesno() {
read -p "$1 [y/N] " response
- [[ $response == "y" || $response == "Y" ]] || exit 1
+ [[ $response == [yY] ]] || exit 1
}
#
# BEGIN Platform definable